[Contents] [Prev] [Next] [Index] [Report an Error]

# isis bfd-liveness-detection

#### Syntax

[ no ] isis bfd-liveness-detection [ minimum-interval minInterval |
[ minimum-receive-interval minRecInterval ]
[ minimum-transmit-interval minTransInterval ] ] [ multiplier multValue ]

#### Release Information

Command introduced in JUNOSe Release 7.1.0.

#### Description

Enables BFD (bidirectional forwarding detection) on an interface running IS-IS and defines BFD values to be negotiated between IS-IS neighbors for detection of IP data path failures. The no version disables BFD on the IS-IS interface.

| Note: BFD sessions might not be maintained when the multiplier value is 1 and configured intervals are very short. We recommend that you do not use a multiplier value of 1 with very short intervals.

#### Options

- minInterval—Minimum proposed transmit interval and required receive interval for BFD control packets; has the same effect as configuring the minimum receive interval and the minimum transmit interval to the same value; number in the range 100–65535 milliseconds—for ES2 4G LM only, the range is 10–65535 milliseconds; default value is 300 milliseconds
- minRecInterval—Minimum interval at which the local peer must receive BFD control packets sent by the remote peer; number in the range 100–65535 milliseconds—for ES2 4G LM only, the range is 10–65535 milliseconds; default value is 300 milliseconds
- minTransInterval—Minimum proposed interval between BFD control packets sent by the local peer; number in the range 100–65535 milliseconds—for ES2 4G LM only, the range is 10–65535 milliseconds; default value is 300 milliseconds
- multValue—Detection multiplier value that the remote peer router multiplies by the local peer's negotiated transmit interval to determine the remote peer's BFD liveness detection interval; equal to the number of BFD packets that can be missed before the BFD session is declared down; number in the range 1–255; default value is 3

#### Mode

Interface Configuration, Subinterface Configuration

[Contents] [Prev] [Next] [Index] [Report an Error]